[Desktop Entry]
Encoding=UTF-8
Name=Repo Manager
Name[am]=የ ማጠራቀሚያ አስተዳዳሪ
Name[ar]=Repo Manager
Name[bg]=Repo Manager
Name[ca]=Repo Manager
Name[cs]=Repo Manager
Name[da]=Softwarekildehåndtering
Name[de]=Repo Manager
Name[el]=Repo Manager
Name[es]=Gestionar Repos
Name[et]=Repo Manager
Name[eu]=Repo Manager
Name[fa]=Repo Manager
Name[fi]=Repo Manager
Name[fr]=Gestionnaire de dépôts
Name[he_IL]=Repo Manager
Name[hi]=Repo Manager
Name[hr]=Repo Manager
Name[hu]=tárolókezelő
Name[id]=Repo Manager
Name[is]=Repo Manager
Name[it]=Repo Manager
Name[ja]=リボジトリマネージャー
Name[kk]=Repo Manager
Name[ko]=Repo Manager
Name[lt]=saugyklų tvarkytuvė
Name[mk]=Repo Manager
Name[mr]=Repo Manager
Name[nb]=Repo Manager
Name[nl]=Pakketbronbeheer
Name[pl]=Menedżer repozytoriów
Name[pt]=Gestor de Repositórios
Name[pt_BR]=Gerenciador de Repositórios
Name[ro]=Repo Manager
Name[ru]=Менеджер репозиториев
Name[sk]=Repo Manager
Name[sl]=Upravljalnik repozitorijev
Name[sq]=Repo Manager
Name[sr]=Repo Manager
Name[sv]=Repo Manager
Name[tr]=Repo Manager
Name[uk]=Repo Manager
Name[zh_CN]=Repo Manager
Name[zh_TW]=管理軟體倉庫
Comment=Choose the default APT repo
Comment[am]=Choose the default APT repo
Comment[ar]=Choose the default APT repo
Comment[bg]=Choose the default APT repo
Comment[ca]=Selecciona el dipòsit APT per omissió
Comment[cs]=Vyberte si z předvolených repozitářů APT
Comment[da]=Vælg standard APT-softwarekilden
Comment[de]=Auswahl des Standard-APT Repositoriums
Comment[el]=Επιλέξτε την προεπιλεγμένη αποθήκη του APT
Comment[es]=Elija el repositorio APT predeterminado
Comment[et]=Choose the default APT repo
Comment[eu]=Choose the default APT repo
Comment[fa]=Choose the default APT repo
Comment[fi]=Choose the default APT repo
Comment[fr]=Choisissez le dépôt APT par défaut
Comment[he_IL]=Choose the default APT repo
Comment[hi]=Choose the default APT repo
Comment[hr]=Choose the default APT repo
Comment[hu]=Az alapértelmezett APT tároló kiválasztása
Comment[id]=Choose the default APT repo
Comment[is]=Choose the default APT repo
Comment[it]=Scegli il repository di APT predefinito
Comment[ja]=デフォルト APT レポジトリを選択
Comment[kk]=Choose the default APT repo
Comment[ko]=Choose the default APT repo
Comment[lt]=Pasirinkti numatytąją APT saugyklą
Comment[mk]=Choose the default APT repo
Comment[mr]=Choose the default APT repo
Comment[nb]=Choose the default APT repo
Comment[nl]=Kies de standaard APT pakketbron
Comment[pl]=Wybierz domyślne repozytorium APT
Comment[pt]=Pré-definir o repositório APT a usar
Comment[pt_BR]=Escolha o repositório APT a ser utilizado como padrão com o Repo Manager
Comment[ro]=Choose the default APT repo
Comment[ru]=Выбор репозитория по умолчанию
Comment[sk]=Vyberte si z predvolených APT repozitárov
Comment[sl]=Izberi privzeti APT repozitorij
Comment[sq]=Choose the default APT repo
Comment[sr]=Choose the default APT repo
Comment[sv]=Välj standard APT förråd
Comment[tr]=Choose the default APT repo
Comment[uk]=Choose the default APT repo
Comment[zh_CN]=Choose the default APT repo
Comment[zh_TW]=選擇預設的 APT 倉庫
Exec=su-to-root -X -c repo-manager
Terminal=false
Type=Application
Icon=repo-manager
Categories=GNOME;GTK;System;
NoDisplay=False

